<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot -->
  <model>
    <path>yoke.xml</path>
    <offsets>
      <x-m> -15.028 </x-m>
      <y-m>  -0.530 </y-m>
      <z-m>  -0.438 </z-m>
    </offsets>
  </model>

  <!-- Copilot -->
  <model>
    <path>yoke.xml</path>
    <offsets>
      <x-m> -15.028 </x-m>
      <y-m>   0.530 </y-m>
      <z-m>  -0.438 </z-m>
    </offsets>
  </model>

</PropertyList>
